site.url=https://demo.opencart.com/index.php
implicit.wait=
data.xcl.browser1=firefox
data.xcl.browser2=chrome
loginPageUsernameField_ID=id~username
loginPagePasswordField_ID=id~password
loginPageSubmitButton_XPATH=xpath~//input[@value='Sign In']
searchPageField_XPATH=xpath~//input[@name='q']
searchTab_XPATH=xpath~//*[@class='_34RNph']
loginClose_XPATH=xpath~//button[@class='_2KpZ6l _2doB4z']
page.title=Laptop- Buy Products Online at Best Price in India - All Categories | Flipkart.com
search.page.tab_XPATH=xpath~//div[@class='_2LR_KO']

search.main.menu_XPATH=xpath~//a[text()='Laptops & Notebooks']
search.main.menu_option_XPATH=xpath~//a[contains(text(),'Show All Laptops & Notebooks')]
land.products_XPATH=xpath~//div[@class='product-layout product-grid col-lg-4 col-md-4 col-sm-6 col-xs-12']
land.side.menu_XPATH=xpath~//a[@class='list-group-item active']
product.name_XPATH=//div[@class='product-thumb']/div[2]/div[@class='caption']/h4/a
product.price_XPATH=xpath~//div[@class='product-thumb']/div[2]/div[@class='caption']/p[@class='price']

product.waitelement_XPATH=xpath~//a[text()='Your Store']
product.desktopElem_XPATH=xpath~//a[text()='Desktops']
